summaryrefslogtreecommitdiffstats
path: root/source/installer/build_installer.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source/installer/build_installer.sh')
-rwxr-xr-xsource/installer/build_installer.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source/installer/build_installer.sh b/source/installer/build_installer.sh
index 0330a196e..30c289b8b 100755
--- a/source/installer/build_installer.sh
+++ b/source/installer/build_installer.sh
@@ -659,7 +659,7 @@ install -m644 $BUSYBOXCFG .config
make $SILENTMAKE $NUMJOBS CFLAGS="$SLKCFLAGS" || exit 1
# Install into package framework:
-make $SILENTMAKE install || exit 1
+make $SILENTMAKE $NUMJOBS install || exit 1
cd _install
# Since Slackware 's installer uses the 'date' from coreutils, and 'zcat'